Index: chord.cpp
===================================================================
--- chord.cpp	(revision 5259)
+++ chord.cpp	(working copy)
@@ -1150,6 +1150,14 @@
             if (hookIdx) {
                   if (!up())
                         hookIdx = -hookIdx;
+                  // used to crash here, if _hook == 0
+                  // (issue 14668)
+                  // partial fix. Undo doesn't redraw correctly.
+                  if (!_hook) {
+                        Hook* hook = new Hook(score());
+                        hook->setParent(this);
+                        score()->undoAddElement(hook);
+                        }
                   _hook->setSubtype(hookIdx);
                   qreal lw  = point(score()->styleS(ST_stemWidth)) * .5;
                   QPointF p = npos + QPointF(lw, _stem->stemLen());
